body {
	background-color: #FFFFFF;
	background-image: url(images/fondn.jpg);
/*	background-image: url(images/fond.gif);*/
	background-repeat: repeat-x;
	background-position: 0px 28px;
	font: normal 80%/1em Arial, sans-serif;
	color: #333;
	margin: 0;
	padding: 0 0 2em 0;

}

.bloc2 a {
color:#005EA8;
}

h2.titreentretien {
    background-color: #6998BD;
    background-image: url("images/fond.gif");
    background-position: 0 -50px;
    background-repeat: repeat-x;
    border-left: 1px dotted white;
    color: white;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 6px 0 6px 12px;
}


#dessin {
padding: 0px 0px 15px 0px;
}

#image1 {
   border: Opx;
   padding: 0;
	margin: 0;
   /* ou bien "Opx" ou même "0" */
}

#image2 {
   border: Opx;
   padding: 0;
	margin: 0;
   /* ou bien "Opx" ou même "0" */
}

#image3 {
   border: Opx;
   padding: 0;
	margin: 0;
   /* ou bien "Opx" ou même "0" */
}

#image4 {
   border: Opx;
   padding: 0;
	margin: 0;
   /* ou bien "Opx" ou même "0" */
}

a img {
   border: Opx;
   padding: 0;
	margin: 0;
   /* ou bien "Opx" ou même "0" */
}

#trio span {
padding: 0 0 5px 0px;
}

#trio p {
padding: 0;
}

a {
	color: black;
	text-decoration: none;
}

a:hover {
	color: #0066cc;
	text-decoration: none;
}

a:visited {

}

a.etaussi {   color: #005EA8;  text-decoration:none }
a.etaussi:hover {  color:#005EA8; text-decoration:none }
a.etaussi:active {  color:#005EA8 }
a.etaussi:visited {  color:#005EA8 }

div#texte-entretien p
{
margin:0;
padding:0;
}


div#texte-entretien img
{
float:left;
margin:0px 10px 0px 0px;
border:0px;
}


#texte-edito a {
    color: #293A47;
    text-decoration: none;
}

#texte-entretien a {
    color: #293A47;
    text-decoration: none;
}

#texte-une a {
    color: #293A47;
    text-decoration: none;
}

#trio a {   color: gray;  text-decoration:none }
#trio a:hover {   color: gray;  text-decoration:none }
#trio a:active {  color:gray }
#trio a:visited {  color:gray }

a.type1 {   color: #293a47;  text-decoration:none }
a.type1:hover {  color:#293a47; text-decoration:none }
a.type1:active {  color:#293a47 }
a.type1:visited {  color:#293a47 }

a.type2 {   color: gray;  text-decoration:none }
a.type2:hover {   color: gray;  text-decoration:none }
a.type2:active {  color:gray }
a.type2:visited {  color:gray }

sup {
font-size: .7em;
line-height: .8em;
} 

img {
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.photo {

}

.both {
	clear: both;
}



.bold {
	font-weight: bold;
}



hr {
	clear: both;
	border: 0;
	background: transparent;
	margin: -0.5em 0;
	padding: 0;
	border-bottom: 2px solid #005ea8;
	display: none;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	border: 0;
	background: transparent;
	padding: 0;
	margin: 0;
}

legend {
	display: none;
}

input.text {
	border: 1px solid #5f6c74;
	background-color: #464e53;
	margin:0;
	padding: 2px;
	font-size: 0.7em;
	color: #8d9ba3;
	width: 140px;
}

input.submit {
	background-color: #5f6c74;
	color: white;
	font-weight: bold;
	font-size: 0.7em;
	border: 1px solid #5f6c74;
	margin:0;
	padding: 1px;
}

#header {
	width: 948px;
	margin: 0 auto 0 auto;
	text-align: left;
	padding: 0;
	color: white;
}

#header_old {
	width: 948px;
	margin: 0 auto 0 auto;
	text-align: left;
	padding: 0;
	color: white;
}



#header #logo-uds {
float: right;
display: inline;
height:97px;
/*margin-left:693px;*/
width:325px;
line-height: 0;
padding: 0;
margin: 0;
}

#header #logo-uds img {
padding: 0;
margin: 0;
}





#header #logo-lactu {
float:left;
display: inline;
height:105px;
/*height:97px;*/
/*width:365px;*/
}



#header #logo-lactu img {

	border: 0;
}

#header #logo-lactu a {
	border: 0;
}

#header #logo-lactu a:visited {
	border: 0;
}

#header #numero {
background-color:#363B3E;
background-image:url("images/numero.gif");
background-position:left top;
background-repeat:no-repeat;
display:inline;
float:left;
font-size:1.1em;
font-weight:bold;
height:20px;
padding:8px 0 0;
width:948px;

}

#header #numero #num {	
	width: 100px;
	text-align: center;
	font-size: 1.2em;
	color: white;
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
}

#header #numero #ed {	
	font-size: 1em;
	color: white;
	float: left;
	display: inline;
	margin: 0;
	padding: 0px 5px 0px 0px;
}

#header #numero #ed span {	
	font-size: 0.9em;
	font-weight: normal;
	color: #b4d2eb;
}

#header #rechercher {
display:inline;
float:right;
font-size:1.1em;
font-weight:bold;
height:23px;
padding:0px 0 2px 0px;
width:200px;
}


.none {
	display: none;
}

.bloc {
width: 250px;
float:left;
background-color:#c2cbd2;

}

.blocedito {
width: 250px;
float:left;
background-color:#c2cbd2;
/*height: 431px;*/
height: 400px;
}

#blocedito {
width: 250px;
float:left;
background-color:#c2cbd2;

}



.bloc2 {
width: 354px;
float:left;

}
.blocentretien
{
height: 387px;
width: 343px;
float:left;
}

#blocentretien
{
width: 343px;
float:left;
background-color:#c2cbd2;
}


                	


#global {
	width: 948px;
	margin: 0px auto 0 auto;
	background-image: url("images/fond_corps.gif")

}

#haut {
	clear: both;
	text-align: left;
	padding: 0;
	color: #293a47;
	background-color: #FFFFFF;
}

#haut #gauche_haut {
	float: left;
	display: inline;
	font-size: 1.1em;
	font-weight: bold; 
	width: 593px;
	background-color: #FFFFFF;
}

#corps #gauche_corps {
	float: left;
	display: inline;
/*	background-color:#C2CBD2;*/
/*	font-weight: bold; */
	width: 593px;
}

#corps #droite_corps {
	float: left;
	display: inline;
	font-weight: bold;
	width: 355px;

}

h2.titre {
	margin: 0;
	background-color: #6998BD;
    background-image: url("images/fond.gif");
    background-position: 0 -50px;
    background-repeat: repeat-x;
    
    
	color: white;
	font-weight: bold;
	font-size: 13px;
	padding: 6px 0 6px 12px;	
}

h2.titre2 {
	margin: 0;
	background-color: #89aecc;
	background-image: url(images/fond_titre_droite.gif);
	background-repeat: repeat-x;
	color: white;
	font-weight: bold;
	font-size: 13px;
	padding: 6px 0 6px 12px;	
	clear: both;
}

#menu {	
	float: right;
	display: inline;
	width: 355px;
	background-color: #F0F0F0;
	margin: 0 0 14px;
	padding: 0;
	list-style-type: none;
}

#menu li a {
	border-bottom: 1px solid gray;
	padding: 5px 0 5px 50px;
	display: block;
	color: #005EA8;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.85em;
/*  	background-image: url(images/puce.gif); */
	background-repeat: no-repeat;
	background-position: left center;
}

#menu li a.last {
	border-bottom: 0;

}

#menu li a:hover {

background-image: url("images/fond_titre_gauche.gif");
background-repeat: repeat-x;
color: white;
/*
	background-color: #7090a9;
	color: white;
	background-image: url(images/fond.gif);

*/
}

#une {
	padding: 10px;
	background-color: white;
	width: 371px;
	float:left;
}

#unelegende {
position:relative;
}

#unelegende a img {
	border: none;
}

.italic {
    background: none repeat scroll 0 0 black;
    color: white;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 0.8em;
    height: 30px;
    left: 0;
    line-height: 1.1em;
    opacity: 0.75;
    padding: 0 5px 15px;
    position: absolute;
    top: 202px;
    width: 361px;
}

/*

.italic2 {
    background: none repeat scroll 0 0 black;
    color: white;
    float: right;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 0.8em;
    height: 30px;
    left: 0;
    line-height: 1.1em;
    opacity: 0.75;
    padding: 0 5px 15px;
    width: 345px;
}



.italic2 {
    background: none repeat scroll 0 0 #6998BD;
    color: white;
    float: right;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 1;
    height: 40px;
    left: 0;
    line-height: 1.1em;
    opacity: 1;
    padding: 0 5px 15px;
    width: 345px;
}

*/
.italic2 {

    background: none repeat scroll 0 0 #6998BD;
    background-image: url("images/fond.gif");
background-position: 0 -50px;
background-repeat: repeat-x;
color: white;
    float: right;
    font-weight: bold;
font-size: 13px;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 1;
    height: 40px;
    left: 0;
    line-height: 1.1em;
    opacity: 1;
    padding: 0 5px 15px;
    width: 345px;

}


#trio {
	padding: 10px;
	background-color: white;
    display: inline;
    float: right;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 0.8em;
    line-height: 1.1em;
    vertical-align: top;
    width: 182px;
}




.fond-legende-une {conseils.png
	background: black;
	margin-left: 2px;
	position: absolute;
	height: 45px;
	margin-top: 184px;
	width: 559px;
	z-index: 2;
	-moz-opacity: .60;
	opacity: .60;
	filter : alpha(opacity=60);
}




input.champ_moteur {
	background-color: #eeeeee;
	border: none;
	font-size: 0.85em;
	padding: 2px;
	width: 155px;
	height: 14px;
	margin: 3px 1px 2px 7px;
	color: #858585;
	float: left;
}


.submit_moteur {
background:url("images/fond_submit_moteur.gif") repeat-x scroll 0 0 transparent;
border:medium none;
color:white;
cursor:pointer;
float:left;
font-size:0.85em;
height:21px;
line-height:18px;
margin:0 0px 2px;
padding:2px;
width:25px;

}



.texte-legende-une {
	position: absolute;
	margin-left: 2px;
	margin-top: 185px;
	padding: 4px 20px;
	width: 559px;
	z-index: 3;
	color: #93c1e6;
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.6em;
}conseils.png

.titre-texte-legende-une {
	color: white;
	font-weight: bold;
	font-size: 1.2em;
	margin: 0;
	padding: 0;
}

.texte-legende-une a, .texte-legende-une a:visited {
	color: #c9e2f7;
}

#texte-une{
	font-size: 0.85em;
	line-height: 1.6em;
	width:365px;
}

#photo-une {	
	display: inline;
	width: 250px;
}

#photo-une .legende-une {
	color: white;
	font-size: 0.8em;
	margin: 0;
	padding:0 0 0 0;
}

.date-une{
	color: white;
	font-size: 0.9em;
}

h3.titre-une {
	font-size: 1.7em;
	line-height: 1.1em;
	color: #000;
	margin:0;
	padding: 5px 0 0 0;
	width:371px;
}

h3.titre-general {
	font-size: 1.5em;
	color: #005ea8;
	margin: 0;
	padding: 10px 0 0 0;
}

h3.titre-neuf {
	font-size: 1.2em;
	line-height: 1.2em;
	color: #005ea8;
	margin: 0;
	padding: 0 0 10px 0;
}




div#chiffres h3 {
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 0;
	padding: 0 0 0 0;
}

div#date h3 {
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 0;
	padding: 0 0 0 0;
}


.texte-une{
	font-size: 0.85em;
	line-height: 1.6em;
	width:365px;
}

#edito {
	padding: 10px;
}

#entretien {
	padding: 10px;
	background-image: url("images/fond_corps.gif");
}

div#texte-edito p
{
margin:0;
padding:0;
}
div#texte-edito img
{
float:left;
margin:0px 10px 0px 0px;
border:0px;
}
#photo-edito {

display: inline;
    float: left;
    margin-right: 10px;
    width: 130px;
}

.entete-edito, .entete-entretien, .date-neuf {
	color: #77828a;
	font-size: 0.8em;
}





.texte-edito, .texte-neuf {
	font-size: 0.9em;
	line-height: 1.3em;
	font-weight: normal;
}

div.neuf {
	float: left;
	display: inline;
	padding: 14px;
	width: 167px;
}

#corps {
	text-align: left;
}

.rubrique-neuf {
	color: #005ea8;
	font-size: 0.85em;
	background-image: url(images/puce_gauche.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
}

#menu2 {
	float: right;
	display: inline;
	margin: -5px 0 0 0;
	padding: 0px 10px 0px 0px;
	list-style-type: none;
}

#menu2 li {
	float: left;
	display: inline;
	font-size: 0.8em;
	background-repeat: repeat-x;
	
}

#menu2 li a {
	color: white;
	display: block;
	text-align: center;
}

#menu2 li a:hover {
	background-color: #515659;
}

#bleu {
	height: 4px;
	background-color: #005ea8;
	clear: both;
	margin-top: -3px;
}

.contact, .abonnement, .calendrier, .conseils, .archives {
	padding : 7px 17px 7px 30px;
	background-repeat: no-repeat;
	background-position: left center;
}

.contact {
	background-image: url(images/contact.gif);
}

.abonnement {
	background-image: url(images/abonnement.gif);
}

.archives {
	background-image: url(images/archives.gif);
}

.calendrier {
	background-image: url(images/calendriero.png);
}

.conseils {
	background-image: url(images/conseilso.png);
}

ul#multimedia {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 0.85em;
}


ul#multimedia li {
	float: left;
	display: inline;	
}

ul#multimedia li a {
	display: block;
	padding: 5px 0 5px 0;	
	background-repeat: no-repeat;
	background-position: center top;
	color: #005ea8;
	width: 88px;
	text-align: center;
}

ul#multimedia li a:hover {
	background-color: #cdd9e2;
}













ul#et_aussi {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 0.85em;
}


ul#et_aussi li {
	float: left;
	display: inline;	
}

ul#et_aussi li a {
	display: block;
	padding: 44px 0 16px 0;	
	background-repeat: no-repeat;
	background-position: center top;
	color: #005ea8;
	width: 118px;
	text-align: center;
}

ul#et_aussi li a:hover {
	background-color: #cdd9e2;
}

ul#et_aussi li a.pratique {
	background-image: url(images/pratique.gif);
}

ul#et_aussi li a.pratique:hover {
	background-image: url(images/pratique_over.gif);
}

ul#et_aussi li a.annonces {
	background-image: url(images/conseils.png);
}

ul#et_aussi li a.annonces:hover {
	background-image: url(images/conseils_over.png);
}

ul#et_aussi li a.calendrier {
	background-image: url(images/calendrier.gif);
}

ul#et_aussi li a.calendrier:hover {
	background-image: url(images/calendrier_over.gif);
}



ul#et_aussi li a.conseils {
	background-image: url(images/conseils.png);
}

ul#et_aussi li a.conseils:hover {
	background-image: url(images/conseils_over.png);
}


ul#et_aussi li a.agenda {
	background-image: url(images/calendrier.gif);
}

ul#et_aussi li a.agenda:hover {
	background-image: url(images/calendrier_over.gif);
}

ul#et_aussi li a.publications {
	background-image: url(images/annonces.gif);
}

ul#et_aussi li a.publications:hover {
	background-image: url(images/annonces_over.gif);
}

#breves ul {
	margin: 10px 0 0px 5px;
	padding: 0;
	list-style-image: url(images/puce_droite.gif);
	list-style-position: inside;
	font-size: 0.9em;
	font-weight: normal;
	height: 112px;
}

#breves ul li {
	padding: 2px;
}

#breves ul li a {
	font-weight: bold;
	color: #005EA8;
}



div#chiffres {
	margin: 15px 20px 20px 20px;
	padding-left: 76px;
	background-image: url(images/chiffres.gif);
	background-repeat: no-repeat;
	font-size: 1em;
	font-weight: normal;
}

div#date {
	margin: 15px 20px 20px 20px;
	font-size: 0.85em;
	font-weight: normal;
}

#footer {
	clear: both;
	background-color: #005EA8;
	text-align: center;
}

#footer p {
	color: white;
	font-size: 0.85em;
	margin: 0;
	padding: 1px;
}

#footer p a {
	color: white;
}

/* Ajouts Edern */

.hr {
	margin: 0;

	background-color: #6998bd;
	background-image: url(images/fond_titre_gauche.gif);
	background-repeat: repeat-x;
	color: white;
	font-weight: bold;
	font-size: 13px;
	padding: 6px 0 6px 12px;
}

.news_single {
	padding: 15px 15px 0px 15px;
	min-height:100%;
	position:relative;
}

.news_single_pied {
	margin: 20px 0 0 0;
	background-color: #6998bd;
	background-image: url(images/fond_titre_gauche.gif);
	background-repeat: repeat-x;
	color: white;
	font-weight: bold;
	font-size: 13px;
	padding: 6px 0 6px 12px;
	height: 12px;
        clear: both;	
}

.news_single_entete {
	clear: both;
	height: 2px;
}

.news_single_photo {
	float: left;
/*	padding: 15px 15px 15px 15px;
	width: 150px;*/
}

.news_single_photo img {
	margin: 15px 15px 10px 15px;
}

.news_single_texte {
	padding: 15px 15px 0px 15px;
/*	margin: 15px 15px 0px 165px;*/
}

#gauche_corps p, #gauche_corps ul li {
	font-size: 1em;
	line-height: 1.3em;
	font-weight: normal;
}

.hide {
left:-5000px;
position:absolute;
}

.news_subheader {
	font-size: 1.15em;
	font-weight: bold;
}

p.no-marge {
	padding: 0;
	margin: 0;
}

ul.archive-num {
	margin: 18px 0;
	list-style-type: none;
	padding: 20px;
}

.haut_page {
text-decoration: none;
border: 0px;
text-align: right;
}

#gauche_corps p.haut_page {
font-size:0.85em;
}


div.news_single p {

/* padding: 0 15px 0 15px; */

}

div.news_single h3 {
margin-top: 15px;
line-height:1.35em;
}

h3.titre-edito {
	font-size: 1.3em;
	line-height: 1.1em;
	color: #005ea8;
	margin:0;
	padding: 0 0 7px 0;
}

h3.titre-entretien {
	font-size: 1.3em;
	line-height: 1.1em;
	color: #005ea8;
	margin:0;
	padding: 0 0 7px 0;
}

div.news_single img {
	background-color:#FFFFFF;
	border:1px solid #77828A;
	padding:1px;
}	

p.haut_page img {
	background: transparent;
	border: none;
	padding:0;
}

/*--------------- DEBUT EVENEMENTS ---------------*/

#event_details {
	padding: 6px;
	border: 1px solid #A7C4D9; 
	margin-top: 10px;
	background-color: #EEE8F1;
}

div#contenu #event_details h2 {
	margin-top: 5px;
	padding:0px 0px 0px 20px;
}

div#contenu #event_details h2.event_info {
	background:transparent url(../images/icones/info.gif) no-repeat scroll left center;
	height: 20px;
	margin-left: 20px;
}

.event_from_date {
	background:transparent url(../images/icones/calendar_month.gif) no-repeat scroll left center;
	padding: 4px 0 4px 20px;
	line-height: 1.5em;
	margin-left: 20px;
}

.event_to_date {
	padding: 0 0 4px 20px;
	line-height: 1.5em;
	margin-left: 20px;
}

.event_from_time {
	background:transparent url(../images/icones/clock.gif) no-repeat scroll left center;
	padding: 4px 0 4px 20px;
	line-height: 1.5em;
	margin-left: 20px;
}

.event_where {
	background:transparent url(../images/icones/building.gif) no-repeat scroll left top;
	padding: 0 0 0 20px;
	line-height: 1.5em;
	margin: 4px 0 4px 20px;
}

/*--------------- FIN EVENEMENTS ---------------*/

div.list_news_item p {
font-style: italic;
}

/*--------------- Pas de bordure dans les slideshow Galleria ---------------*/

div.news_single div.galleria-image img {
	background: transparent;
	border: none;
}

div#unelegende span.italic a p {
color:white;
}

#trio a img {
	border: none;
}

/*--------------- bordure gauche dans le bloc ---------------*/

#blocentretien h2 {
border-left: 1px dotted white;
}


